
import 'package:get/get.dart';
import 'package:rogapp/spa/spa_controller.dart';

class SpaBinding extends Bindings {
  @override
  void dependencies() {
    Get.put<SpaController>(SpaController());
  }
}